Результаты поиска по запросу "bundler"

1 ответ

RVM с JRuby 1.7.0 «Неизвестный интерпретатор Ruby»

1 ответ

Исполнители задач (Gulp, Grunt и т. Д.) И Bundlers (Webpack, Browserify). Зачем использовать вместе?

Я немного новичок в мире бегунов и групповых заданий, и, проходя через такие вещи, какGrunt, Gulp, Webpack, BrowserifyЯ не чувствовал, что между ними есть бо...

2 ответа

Очистка кеша бандлера при развертывании на героку

ТОП публикаций

1 ответ

Построение pry-плагина (драгоценного камня) с упаковщиком

Как объяснилВот подглядывать»плагин требуетpry- префикс. Я пробовал строить с помощью bundler:

17 ответов

gem install pg - с -gp-config работает, пакет не работает

Когда я запускаю (как root) gem install pg -v '0.12.0' -- --with-pg-config=/usr/pgsql-9.1/bin/pg_configЯ получаю следующий вывод: #-> gem instal pg -v '0.12.0' -- --with-pg-config=/usr/pgsql-9.1/bin/pg_config Building native extensions. This ...

3 ответа

Произошла ошибка при установке бордюра (0.8.5)

При объединении старого проекта возникла эта ошибка: Gem::Installer::ExtensionBuildError: ERROR: Failed to build gem native extension. /home/dd/.rvm/rubies/ruby-2.0.0-p247/bin/ruby extconf.rb checking for curl-config... no checking for main() in ...

2 ответа

Ошибка установки / комплектации gem unf_ext -v '0.0.6'

3 ответа

неверная последовательность байтов в US-ASCII при попытке запустить приложение rails с phusion passenger

Я пытаюсь развернуть приложение Rails 3 на производственном сервере Ubuntu, используя Phusion passenger и RVM. Я успешно установил Phusion passenger, но я получаю следующую ошибку при доступе к серверу в моем браузере: Ruby (Rack) application ...

3 ответа

Индукция метасплоита пучка и граблей [закрыто]

У меня действительно начинает болеть голова. Это делает часы, которые я пытаюсь решить мою проблему без успеха ...Поэтому я перехожу в этот каталог: cd / opt...

2 ответа

установить пакет с помощью rvm, ruby 1.8.7 с gcc 4.7 на linux

Проблемы с сборкой ruby 1.8.7 или установкой гема компоновщика с GCC 4.7 в Linux (Fedora 17, Arch и т. Д.). Эта проблема возникла для меня при использовании ...